SerialPort::ReadTimeout Class Reference

`#include <SerialPort.h>`

Inheritance diagram for SerialPort::ReadTimeout:
[legend]
Collaboration diagram for SerialPort::ReadTimeout:
[legend]

## Public Member Functions

| ReadTimeout ()

## Detailed Description

Definition at line 152 of file SerialPort.h.

## Constructor & Destructor Documentation

## ReadTimeout()

SerialPort::ReadTimeout::ReadTimeout | ( |  | ) |

inline

Definition at line 155 of file SerialPort.h.

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- SerialPort.h